/* Theme intended to look (somewhat) similar to default iOS 7 theme */
/* #ffaf00; */
a:link {color:#005165;}      
a:visited {color:#005165;}  
a:hover {color:#005165;}  
a:active {color:#0000FF;}

ul
{
list-style-image: url('images/star.png');
}
body
{
	font-family: "Helvetica Neue", Helvetica, sans-serif;
	background-color: #fff;
}

.pftext
{
	background-color: #FFF;
	color: #000;
}


.pflayout
{
	background-color:#fff;
}

.pfbuttonpanel > .pfbutton, .pfbuttonpanel > .pfredbutton {
	border:1px solid #bbbbbe;
	border-left: none;
	display:table-cell;
}

.pfbuttonpanel > .pfbutton:first-child,.pfbuttonpanel > .pfredbutton:first-child  {
	border-left: 1px solid #bbbbbe;
	display:table-cell;
}


.pflistheader, .pfheader, .pffooter, .pflistfooter, .pflistfooter
{
	color:#fff; 
   	background-color: #005165;
	overflow:hidden;
}

.pftextfield{
	width:100%;
}
.pftitletext{
	text-align:left;
	text-overflow:ellipsis;
}

.pfheader{
	height:1em;
}

.pffooter{
	height:2em;
}
.pflistheader{
	border: 1px solid #000;
}

.pflistfooter{
	border: 1px solid #000;
	border-top:none;
}

.pflist > LI
{
	border: 1px solid #000;
	border-top:none;
	overflow:hidden;
}

.pfbutton, .pfwbutton,.pfredbutton,.pfpopupbutton
{
    background-color: #fff;
	font-weight:normal;
	font-size:125%;
	padding-top:0.5em;
}

.pfiphonebutton{
	font-size:90%;
}

.pfborderbutton{
	border:1px solid #bbbbbe;
}
.pfbutton, .pfwbutton,.pfpopupbutton
{
	color:#005165;	
}

.pfredbutton {
	color:#ff3b30;
}

.pfpopupcontent
{
	border:1px solid #bbbbbe;
	text-align:center;
	padding:0;
	padding-top:0.5em;
	border-radius:5px;
	color:#000;
    background-color:#fff;
	opacity:1.0;
}

.pfpopupbutton{
	border:none;
	border-top: 1px solid #bbbbbe;
	padding-top:0.75em;
	font-weight:normal;
	color:#005165;
	height:2em;
}

.pfcontrollist > LI
{
	border: 1px solid #bbbbbe;
	border-top:none;
	list-style-image:none;
	

}

.pfcontrollist li:first-child
{
	border-top: 1px solid #bbbbbe;

}

.pfthrobber{
    opacity:1.0;
}

textarea {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;

	width: 100%;
}

.pfcontent{
	background-color:#fff;
}
.videoframe{
	background-color:#000;
	color:#fff;
	margin-top:1.5em;
	margin-bottom:1.5em;
	text-align:center;
}
.pffooterbutton{
	margin-top:-0.25em;
	background-color: #f7f7f7;
	width:20%;
	padding:0;
	margin-left:0;
	margin-right:0;
}
.pffooterimage{
	height:2em; 
	width:2em;
}
.pfforwardbutton{
	position:fixed;
	right:0;
	margin-right:-0.5em;
	margin-top:-0.25em;
	height:1em;
	background-color:#f7f7f7;
}
.pfbackbutton{
	position:fixed;
	left:0;
	margin-top:-0.25em;
	margin-left:-0.5em;
	height:1em;
	width:1em;
	background-color:#f7f7f7;
}
.pfinput
{
	background-color: #F7F7F7;
	border: 1px solid #000;
}


.pfradio {
	background-color: #000;
}

.pfbutton:active, .pfwbutton:active,.pfredbutton:active,.pfpopupbutton:active,pffooterbutton:active
{
	background-color: #d9d9d9;
}

.pfbusy, .pfpopup{
	color:#ffffff;
	background: rgba(0,0,0,0.7);
}

.pfbusybutton{
    color:#005165;
    background-color:#fff;
	border-radius:10px;
}

.pfselect{
	color: #000;
}